echo off
MAKE -f AMAIN.MKF
IF ERRORLEVEL 1 GOTO ERROR
ECHO ===== LINK PHASE =====
LNK < LNK.LNK
RAMSYM HEX\MAIN.SYM HEX\MAIN.EVT
ECHO ===== GENARATE COLUMNS.HEX COMPLETED ! ======
IF ERRORLEVEL 1 GOTO ERROR
GOTO END
:ERROR
:END
